{
  "reportName" : "Allure Report",
  "testRuns" : [ ],
  "statistic" : {
    "failed" : 5,
    "broken" : 0,
    "skipped" : 0,
    "passed" : 21,
    "unknown" : 0,
    "total" : 26
  },
  "time" : {
    "start" : 1716272598748,
    "stop" : 1716272655817,
    "duration" : 57069,
    "minDuration" : 1,
    "maxDuration" : 185,
    "sumDuration" : 2426
  }
}